<meta charset="utf-8">
<% if @item.identifier.to_s.split('/').count == 2 %>
  <title><%= @item[:title] %></title>
  <meta property="og:title" content="<%= @item[:title] %>">
<% else %>
  <title><%= @item.key?(:title) ? "#{item[:title]} | GitLab" : "GitLab Documentation" %></title>
  <meta property="og:title" content='<%= @item.key?(:title) ? "#{item[:title]} | GitLab" : "GitLab Documentation" %>'>
<% end %>
<% if @item[:description] %>
  <meta name="description" property="og:description" content="<%= @item[:description] %>">
<% else %>
  <meta name="description" property="og:description" content="Documentation for GitLab Community Edition, GitLab Enterprise Edition, Omnibus GitLab, and GitLab Runner.">
<% end %>
<meta name="viewport" content="width=device-width, initial-scale=1">
<% if @item[:noindex] or !production_and_default_branch? %>
  <meta name="robots" content="noindex, nofollow">
<% end %>
<meta name="gitlab-docs-version" content="<%= site_version %>">
<meta name="gitlab-docs-section" content="<%= docs_section(@item.path.to_s) %>">

<% if @config[:search_backend] == "google" && @config[:google_search_key] %>
<script>const GOOGLE_SEARCH_KEY = "<%= @config[:google_search_key] %>";</script>
<% end %>

<!-- Enable CSP headers -->
<% unless ENV['DISABLE_CSP'] %>
<%= render '/csp.*' %>
<% end %>
<!-- End of CSP headers -->

<!-- GitLab Fonts and UI -->
<link rel="preload" href="/assets/vendor/GitLabSans.woff2" as="font" crossorigin />
<link rel="prefetch" href="/assets/vendor/JetBrainsMono.woff2" as="font" crossorigin />
<link rel="stylesheet" href="/assets/vendor/index.css">
<link rel="stylesheet" href="/assets/vendor/utility_classes.css">

<!-- Custom -->
<link rel="stylesheet" href="/assets/stylesheets/stylesheet.css">
<link rel="stylesheet" href="/assets/stylesheets/highlight.css">
<link rel="stylesheet" href="/assets/stylesheets/footer.css">
<link rel="stylesheet" href="/assets/stylesheets/toc.css">
<link rel="stylesheet" href="/assets/stylesheets/help.css">
<link rel="stylesheet" href="/assets/stylesheets/font-awesome.min.css">

<% if production? %>
  <!-- OneTrust Cookies Consent Notice start -->
  <script src="https://cdn.cookielaw.org/consent/7f944245-c5cd-4eed-a90e-dd955adfdd08/OtAutoBlock.js"></script>
  <script src="https://cdn.cookielaw.org/scripttemplates/otSDKStub.js" charset="UTF-8" data-domain-script="7f944245-c5cd-4eed-a90e-dd955adfdd08"></script>
  <script type="text/javascript">
    function OptanonWrapper() { }
  </script>
  <!-- OneTrust Cookies Consent Notice end -->
<% end %>

<% if production_and_default_branch? %>
  <%# Adds GTM only in production %>
  <!-- Google Tag Manager -->
  <script src="<%= @items['/assets/javascripts/google_tagmanager.*'].path %>"></script>
  <!-- End Google Tag Manager -->

  <!-- Google webmasters verification -->
  <meta name="google-site-verification" content="AcGSBNaKDWnLgcYotlVibGy6STm2Y6_KJSaRxrA90xY" /> <!-- Ashraf Khamis -->
  <meta name="google-site-verification" content="6eFQOFLxYAer08ROqc3I-SAi44F9NmvH7PrUUBR3oCI" /> <!-- Achilleas Pipinellis -->
  <meta name="google-site-verification" content="xAUTWp3CDg-tU1LVVwsM9OrVhLR7L3SmiyKzkOuPNos" /> <!-- Marcel Amirault -->
  <meta name="google-site-verification" content="F0zzwaMpiyWFcPQ1Lqu18qN3EnuQsqFXbySl_29yvHs" /> <!-- Amy Qualls -->
  <meta name="google-site-verification" content="nwo1bVaU0t9TZxZyM-aOI6-CofaH9GRL-uBPbdREWgc" /> <!-- Suzanne Selhorn -->
  <meta name="google-site-verification" content="rWoHrtHEmIX0t28oOb1ZEDMYZb_EZA6rr6ZOl5otEPI" /> <!-- Marcin Sedlak-Jakubowski -->
  <meta name="google-site-verification" content="fSxr8-uslxcuFL0N-oECp3Tm0RPNEGX97wbdayKOEL8" /> <!-- Diana Logan -->
  <meta name="google-site-verification" content="26kXLBOjaYRb2UwzWTDl1I1nzA2NxMunhp7SUtxGV6E" /> <!-- Kati Paizee -->
  <meta name="google-site-verification" content="ISxyLVnZqU8oY3jwrK7EO9o-2DOTvLJwPse7bZz6yhs" /> <!-- Fiona Neill -->
  <meta name="google-site-verification" content="x1WspIvz3ZHqS0gezfX_P-qiRDOeP2Oyrd68zrU2ErI" /> <!-- Sarah German -->
  <meta name="google-site-verification" content="94tkqWSqC1gAkWpsWgOA0l908EXJz_ncu794v5XjpWs" /> <!-- Susan Tacker -->
  <meta name="google-site-verification" content="DfXB2Za52GT3zs_vuLIAL4Mi3M3K4qxXcg7MAs0CUqo" /> <!-- Evan Read -->
  <meta name="google-site-verification" content="BCEBC2LC7A1NzO9Com1oBrWK88tV_QXfUL0i9mwXPL0" /> <!-- Phillip Wells -->
  <meta name="google-site-verification" content="a2lNcHMorfS43aoISjZt5_BBPo-H1UaTKMQdBgZO9iY" /> <!-- Lorena Ciutacu -->
  <meta name="google-site-verification" content="0s16pP9MelY6wDHRf-izXb5pwLU01IogP-Uc_e8f3GU" /> <!-- Jon Glassman -->
<% end %>

<!-- you don't need to keep this, but it's cool for stats! -->
<meta name="generator" content="Nanoc <%= Nanoc::VERSION %>">

<!-- Icons -->
<link rel="icon" href="/favicon.ico?v=2" sizes="any">
<link rel="icon" href="/favicon.svg" type="image/svg+xml">
<link rel="apple-touch-icon" href="/assets/images/apple-touch-icon.png?v=2">
<link rel="manifest" href="/assets/manifests/site.webmanifest">
<meta name="theme-color" content="#FC6D26">
